@echo off

set front_dest_path=\\192.168.11.101\d$\Patterns

REM Front
IF NOT EXIST "%front_dest_path%\10_Stitching_Investigation_Recto.tif" (
  if exist "%front_dest_path%\10_Stitching_Investigation_Recto.*" del "%front_dest_path%\10_Stitching_Investigation_Recto.*" /Q /S
  copy ".\_173066-00-A0_Stitching_Investigation_Recto_\1_173066-00-A0_Stitching_Investigation_Recto.tif" "%front_dest_path%%\10_Stitching_Investigation_Recto.tif"
  IF ERRORLEVEL 1 goto error
)

REM Back
IF NOT EXIST "%front_dest_path%\1_173067-00-A0_Stitching_Investigation_Verso.tif" (
  if exist "%front_dest_path%\10_Stitching_Investigation_Verso.*" del "%front_dest_path%\10_Stitching_Investigation_Verso.*" /Q /S
  copy ".\_173067-00-A0_Stitching_Investigation_Verso_\1_173067-00-A0_Stitching_Investigation_Verso.tif" "%front_dest_path%\10_Stitching_Investigation_Verso.tif"
  IF ERRORLEVEL 1 goto error
)

goto ok

:error
echo "  ______                     "
echo " |  ____|                    "
echo " | |__   _ __ _ __ ___  _ __ "
echo " |  __| | '__| '__/ _ \| '__|"
echo " | |____| |  | | | (_) | |   "
echo " |______|_|  |_|  \___/|_|   "
goto exit 

:ok
echo "   ____  _  __"
echo "  / __ \| |/ /"
echo " | |  | | ' / "
echo " | |  | |  <  "
echo " | |__| | . \ "
echo "  \____/|_|\_\"

:exit
pause